@charset "utf-8";
/*------------------------------------------------------------
	servicesearch
------------------------------------------------------------*/
#main .topBox {
	padding-bottom: 8rem;
}
#main .topBox p {
	margin-bottom: 3.2rem;
	text-align: center;
}
#main .topBox .zip {
	width: 27.5rem;
	margin: 0 auto 3rem;
	position: relative;
}
#main .topBox span {
	position: absolute;
	left: 2rem;
	top: 1.3rem;
	color: #7DC4E0;
	font-size: 2rem;
}
#main .topBox input[type="text"] {
	width: 100%;
	padding: 0 1rem 0 4.6rem;
	height: 5.4rem;
	font-size: 2rem;
	color: #444;
	font-weight: 500;
	border: 1px solid #CCC;
	box-sizing: border-box;
	appearance: none;
	box-shadow: none;
	border-radius: 1rem;
	background: #fff;
}
#main .topBox input::-webkit-input-placeholder { 
	color: #808080;
	opacity: 1;
}
#main .topBox input:-moz-placeholder {
	color: #808080;
	opacity: 1;
}
#main .topBox input::-moz-placeholder {
	color: #808080;
	opacity: 1;
}
#main .topBox input:-ms-input-placeholder {
	color: #808080;
	opacity: 1;
}
#main .btmBox {
	margin-bottom: -3.3rem;
	padding: 11.4rem 0 11.5rem;
	background-color: #F0F9FD;
}
#main .btmBox p {
	margin-bottom: 2rem;
	text-align: center;
	font-size: 1.8rem;
	font-weight: 700;
	letter-spacing: -0.054rem;
}
@media all and (min-width: 1080px) {
	.pageTitle {
		margin-bottom: 6.2rem;
	}
}
@media all and (max-width: 1079px) {
	#main .topBox {
		padding: 2.3rem 0 6rem;
	}
	#main .topBox p {
		margin-bottom: 3rem;
		text-align: left;
		line-height: 1.75;
	}
	#main .btmBox {
		margin-bottom: -2rem;
		padding: 8rem 0 9rem;
	}
}
/*------------------------------------------------------------
	servicesearch/result
------------------------------------------------------------*/
#main .topBox .ttl {
	margin: -0.7rem 0 1.7rem;
	font-size: 2rem;
	font-weight: 700;
}
#main .topBox .zipTxt {
	margin-bottom: -0.7rem;
	color: #3098CF;
	font-size: 3rem;
	font-weight: 700;
}
#main .services {
	padding: 8.2rem 0 8rem;
	background-color: #F0F9FD;
}
#main .services .headLine02 {
	margin-bottom: 6.3rem;
}
#main .services .info {
	margin-bottom: 4rem;
	padding: 2.9rem 4rem 6rem;
	border-radius: 1rem;
	background-color: #fff;
}
#main .services .ttl {
	margin-bottom: 2.5rem;
	/*padding-left: 2.6rem;*/
	color: #3098CF;
	font-size: 2.4rem;
	font-weight: 700;
	/*background: url(../img/common/icon12.png) no-repeat left top 0.9rem;*/
	background-size: 2.1rem auto;
}
#main .services .ttl img {
	height: 37px;
}
#main .services p {
	margin-bottom: 2.4rem;
	line-height: 1.75;
}
#main .services + .btmBox {
	background-color: #fff;
}
@media all and (max-width: 1079px) {
	#main .topBox .ttl {
		margin: -0.7rem 0 -0.7rem;
		text-align: center;
	}
	#main .topBox .zipTxt {
		margin-bottom: -1.3rem;
		font-size: 2.4rem;
		text-align: center;
	}
	#main .services {
		padding: 6rem 0;
	}
	#main .services .headLine02 {
		margin-bottom: 2rem;
	}
	#main .services .info {
		margin-bottom: 3rem;
		padding: 2.6rem 2rem 3rem;
	}
	#main .services .ttl {
		margin: 0 auto 0.4rem;
		width: fit-content;
		font-size: 2rem;
		text-align: center;
		background-position: left top 0.7rem;
	}
	#main .services p {
		margin-bottom: 3rem;
	}
	#main .services .comLinkList li:not(:last-child) {
		margin-bottom: 3rem;
	}
}